Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

Franky

Members
  • Content Count

    11
  • Joined

  • Last visited

Community Reputation

0 Neutral

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I have done the migration again and this time i get the error "error " errorThrown:" " jqXHR: already in the beginning, than i refresh the page and start it again, but now the error was at the end again at the database upgrade, refresh the page did not help because it start at the login page and that stuck. so for me again migration to Thirtybee not an option again.
  2. during migration from Prestashop to Thirtybees the last part it failed. All files upgraded. Now upgrading database... [Ajax / Server Error for action upgradeDb] textStatus: "error " errorThrown:" " jqXHR: " any idea to solve this?
  3. after installing the Tbupdater-v1.3.2 module and installed it, it say first remove migration tool. went back to module page, can't it gave.. [ThirtyBeesException] This is not a valid version [[]] at line 24 in file vendor/vierbergenlars/php-semver/src/vierbergenlars/SemVer/version.php */ function __construct($version, $padZero=false) { $version = (string) $version; $expression = sprintf(parent::$dirtyregexpmask, parent::$globalsingleversion); if(!preg_match($expression, $version, $matches)) { throw new SemVerException('This is not a valid version'); } parent::matchesToVersionParts($matches, $this->major, $this->minor, $this->patch, $this->build, $this->prtag, $padZero?0:null); if($this->build === '') vierbergenlars\SemVer\version->__construct - [line 167 - vendor/vierbergenlars/php-semver/src/vierbergenlars/SemVer/version.php] - [1 Arguments] vierbergenlars\SemVer\version::gt - [line 1056 - classes/module/Module.php] - [2 Arguments] ModuleCore::getModulesOnDisk - [line 328 - controllers/admin/AdminModulesController.php] - [3 Arguments] AdminModulesControllerCore->initContent - [line 366 - classes/controller/Controller.php] ControllerCore->run - [line 837 - classes/Dispatcher.php] DispatcherCore->dispatch - [line 63 - admin/index.php]
  4. his is the link to static in the backoffice https://www........../index.php?controller=AdminStats&token=217a8cd0099b779446f390343bc8cdc4 is that corect
  5. same error 500, i installed the Statistics Module v2.0.1 - door thirty bee, also reset no help
  6. I did udate from 1.5 to 1.6 a few years ago. but now i found an other problem, when i hit statics it will give error 500?
  7. after i removed the module graphxmlswfcharts, graphvisifire and graphgooglechart it did solve the problem, is this normal?
  8. I have all mentioned module removed after that megrate and still [PrestaShop] Fatal error in module file :/home/campersnl1/domains/4campers.nl/publichtml/modules/graphgooglechart/graphgooglechart.php: Access level to GraphGoogleChart::$width must be protected (as in class ModuleGraphEngine) or weaker The migration module will also remove the mentioned module, so it must be something else.
  9. I have 23 stats module, delete all except statsdata and statsmodule. statsdata (10) i have found but not statmodule? 1 Statsbestcategories 2 Statsbestcustomers 3 Statsbestmanufacturers 4 Statsbestproducts 5 Statsbestsuppliers 6 Statsbestvouchers 7 Statscarrier 8 Statscatalog 9 Statscheckup 10 Statsdata 11 Statsequipment 12 Statsforecast 13 Statsgeolocation 14 Statslive 15 Statsnewsletter 16 Statsorigin 17 Statspersonalinfos 18 Statsproduct 19 Statsregistrations 20 Statssales 21 Statssearch 22 Statsstock 23 Statsvisits
  10. Hello, after migrate from Prestashop 1.6.1.19 to Thirtybees 1.06, when i click in the backoffice on Module it will give ... [PrestaShop] Fatal error in module file :/home/campersnl1/domains/4campers.nl/publichtml/modules/graphgooglechart/graphgooglechart.php: Access level to GraphGoogleChart::$width must be protected (as in class ModuleGraphEngine) or weaker went back to Prestashop and switched off the graphgooglechart module and migrate to Thirtybees 1.06, no help. any clue what caused his problem?
×
×
  • Create New...